/* layout styles for locator extension */

.tx-locator-pi1 .attributesList {
  list-style-type: none;
}
.tx-locator-pi1 .attributesList .text {
  /*
  float: left;
  */
}


.tx-locator-pi1 .viaButton {
  display: none;
}
.tx-locator-pi1 #tx_locator_pi1_multiRoute {
  display: none;
}

/* hide some fields in form */
.tx-locator-pi1 .longitude, .tx-locator-pi1 .latitude {
  display: none; 
}
.tx-locator-pi1 .products {
/*  display: none; */
}


.tx-locator-pi1 .countrySelector li {
  position: relative;
  float: left;
  list-style-type: none;
  margin: 0px 10px 0px 0px;
  font-weight: bold;
  font-size: 1.3em;
}

.tx-locator-pi1 .countrySelector li.odd {
  background: #c0c0c0;
}
.tx-locator-pi1 .countrySelector li.even {
  background: #FFFF99;
}

.tx-locator-pi1 ul.citySelector {
  width: 330px;
}

.tx-locator-pi1 .citySelector li {
  width: 100px;
  position: relative;
  float: left;
  list-style-type: none;
  margin: 0px 10px 0px 0px;
  font-weight: bold;
  font-size: 1.1em;
}

.tx-locator-pi1 .citySelector li.odd {
  background: #c0c0c0;
}
.tx-locator-pi1 .citySelector li.even {
  background: #FFFF99;
}




.tx-locator-pi1 .listView .odd {
  background-color: #c0c0c0;
}

.tx-locator-pi1 .listView td {
}
.tx-locator-pi1 .listView td form {
  padding: 0;
  margin: 0;
}

.tx-locator-pi1 .poiTable {
  position: relative;
  width: 100%;
  font-weight: bold;
}

.tx-locator-pi1 .poiTable .even, .tx-locator-pi1 .htmlPoiTable .odd {
  /*background-color: #e0e0e0;*/
}
.tx-locator-pi1 .poiTable .odd, .tx-locator-pi1 .htmlPoiTable .even {
  background-color: #ffffff;
}
.tx-locator-pi1 .htmlPoiTable {
  position: relative;
  border-collapse: collapse;
  /*width: 100%;
  font-weight: bold;
  */
}
.tx-locator-pi1 .htmlPoiTable .row td {
  border-bottom: 2px solid black;
}

.tx-locator-pi1 .poiTable .poiTableHead {
  background-color: #dddddd;
  color: #ffffff;
  font-weight: bold; 
  font-size: 12px; 
  font-family: Verdana; 
  text-transform: uppercase;
  padding: 0px;
  margin: 0px;
  border:0px;
}


.clearer {
  clear: both;
}

.tx-locator-pi1 .markerTooltipContainer {
  padding: 5px;
  background-color: transparent;
  background-image: url(/typo3conf/ext/locator/pi1/res/image.gif);
  background-repeat: no-repeat;
  overflow: hidden;
}
.tx-locator-pi1 .markerTooltip {
  margin: 15px;
  overflow: hidden;
}

.tx-locator-pi1 .tooltipImage {
  /*border: 1px solid red;*/
}

.tx-locator-pi1 .latitude td, .tx-locator-pi1 .longitude td {
  /*
  display: none;
  */
}


.tx-locator-pi1 .infoWindow {
  /*background: #c0c0c0;*/
  width: 240px;
}

/* used when poiTable in mediaboxAdvanced */
#mbImage .poiTableDiv {
  color: white;
}

.infoWindow .displayRoute {
  background: #c0c0c0;
  display: none;
}

.tx-locator-pi1 .googleMapBalloonBody {
  background-color: #ffffff;
  font-size: 12px;
  filter:Alpha(opacity=100, finishopacity=100, style=0);
  -moz-opacity: 1;
}

.tx-locator-pi1 .googleMapBalloon {
  background-color: #ffffff;
  color: #000000;
  font-size: 12px;
  filter:Alpha(opacity=100, finishopacity=100, style=0);
  -moz-opacity: 1;
  opacity: 1;
  border: 1px solid black;
}


.tx-locator-pi1 .resultTable {
        border-collapse: collapse;
        padding: 2px 5px 2px 5px;
        margin:0;
}
.tx-locator-pi1 .searchResultTable td {
        background-color: #f0f0f0;
}
.tx-locator-pi1 .searchMailResultHeader {
        margin: 5px 0px 5px 0px;
        font-weight: bold;
}
.tx-locator-pi1 .searchMailResultTable td {
        background-color: #f0f0f0;
}

.tx-locator-pi1 .additionalData {
        margin: 5px 0px 5px 0px;
        font-weight: bold;
}

.tx-locator-pi1 .searchOnlyMailResultTable .storename {
        margin: 5px 0px 0px 0px;
        font-weight: bold;
}
.tx-locator-pi1 .searchOnlyMailResultTable .address {
        font-size: 0.9em;
}
.tx-locator-pi1 .searchOnlyMailResultTable .zipcode {
        font-size: 0.9em;
}
.tx-locator-pi1 .searchOnlyMailResultTable .phone {
        font-size: 0.9em;
        margin: 0px 0px 5px 0px;
}

.tx-locator-pi1 .viaButton {
        /*
        display: none;
        */
}
.tx-locator-pi1 .viaButtonSelected {
        background-color: #98FB98;
}
.tx-locator-pi1 .viaButtonUnselected {
        background-color: #D3D3D3;
}





.tx-locator-pi1 .selectCategory {
        /*
        display: hidden;
        */
}
.tx-locator-pi1 .selectedCategory {
  background-color: #c0c0c0;
}
.tx-locator-pi1 .selectCountry {
        /*
        display: hidden;
        */
}
.tx-locator-pi1 .treeview  {
/*  background-color: #b2af9c;
*/
}

.tx-locator-pi1 .tx_locator_searchform input, .tx-locator-pi1 .tx_locator_searchform select  {
/*  background-color: #b2af9c;
*/
}

.tx_locator_searchform {
  border: 1px solid red;
}

.tx-locator-pi1 .treeview ul {
  padding-left: -20px;
  margin: 0;
}
.tx-locator-pi1 .treeview li {
  padding-left: -20px;
  margin: 0;
}
.tx-locator-pi1 .tx_mhtreeview-node {
  list-style: none;
}
.tx-locator-pi1 .tx_mhtreeview_title {
  display: none;
}
.tx-locator-pi1 .tx_mhtreeview-node a {
  padding: 0;
  margin: 0;
  cursor: pointer;
/*  background-color: #b2af9c; */
}
.tx-locator-pi1 .tx_mhtreeview-node a.selectedCategory {
  padding: 0;
  margin: 0;
  cursor: pointer;
/*  background-color: #b2af9c; */
  font-weight: bold;
}


.tx-locator-pi1 .tx_mhtreeview-node a:hover {
  text-decoration: none;
  color: black;
}



.tx-locator-pi1 .searchCityHeader {
        font-weight: bold;
        margin: 0px 0px 10px 0px;
}
.tx-locator-pi1 .searchCityData  {
        padding: 2px 5px 2px 5px;
        margin:0;
        background-color: #f0f0f0;
}
.tx-locator-pi1 .searchResultHeader {
        font-weight: bold;
}
.tx-locator-pi1 .mapTitle {
        vertical-align: top;
}
.tx-locator-pi1 .mapHeader {

        vertical-align: top;
        position: relative;
          font-weight: bold;
        /*background-color: #99CC00;*/
        margin: 5px 0px 10px 0px;
        /*height: 15px;*/
        /*float: left;*/
}

.tx-locator-pi1 .mapHeader .storename {
          font-weight: bold;
}
.tx-locator-pi1 .mapHeader .category {
          font-weight: normal;
}.tx-locator-pi1 .mapHeader .contactperson {
          font-weight: normal;
}
.tx-locator-pi1 .mapHeader .additionaladdress {
          font-weight: normal;
}
.tx-locator-pi1 .mapHeader .country {
          font-weight: normal;
}

.tx-locator-pi1 .mapHeader .address {
          font-weight: normal;
}
.tx-locator-pi1 .mapHeader .city {
          font-weight: normal;
}
.tx-locator-pi1 .mapHeader .phone, .tx-locator-pi1 .mapHeader .mobile {
          font-weight: normal;
}
.tx-locator-pi1 .mapHeader .fax {
          font-weight: normal;
}
.tx-locator-pi1 .mapHeader .hours, .tx-locator-pi1 .mapHeader .notes, .tx-locator-pi1 .mapHeader .email {
          font-weight: normal;
}
.tx-locator-pi1 .mapHeader .distance {
          font-weight: normal;
}
.tx-locator-pi1 .mapHeader .comments {
          font-weight: normal;
}
.tx-locator-pi1 .tx-locator-map {
        position: relative;
        /*float: right;*/
}
html>body .tx-locator-pi1 #route {
        margin: 55px 40px 0px 0px;
        /*visibility: hidden; */
}
.tx-locator-pi1 table {
        border: none;
}
.tx-locator-pi1 tr {
        border: none;
}
.tx-locator-pi1 td {
        border: none;
}
.tx-locator-pi1 .message {
        font-size: 15px;
        padding: 5px;
        height: 20px;
        background-color: #f0f0f0;
        border: 2px solid green;
}
.tx-locator-pi1 .warning {
        font-size: 15px;
        padding: 5px;
        height: 20px;
        background-color: #f0f0f0;
        border: 2px solid #FFCC66;
}
.tx-locator-pi1 .error {
        font-size: 15px;
        padding: 5px;
        height: 20px;
        background-color: #f0f0f0;
        border: 2px solid red;
}
